<!DOCTYPE html>
<html>
    <head>
        <style>
            #grad1 {
                height: 200px;
                width: 500px;
                background: red; /* For browsers that do not support gradients */    
                background: -webkit-radial-gradient(red, yellow, green); /* Safari 5.1 to 6.0 */
                background: -o-radial-gradient(red, yellow, green); /* For Opera 11.6 to 12.0 */
                background: -moz-radial-gradient(red, yellow, green); /* For Firefox 3.6 to 15 */
                background: radial-gradient(red, yellow, green); /* Standard syntax (must be last) */
            }

            #grad2 {
                height: 200px;
                width: 500px;
                background: red; /* For browsers that do not support gradients */
                background: -webkit-radial-gradient(red 5%, yellow 15%, green 60%); /* Safari 5.1-6.0 */
                background: -o-radial-gradient(red 5%, yellow 15%, green 60%); /* For Opera 11.6 to 12.0 */
                background: -moz-radial-gradient(red 5%, yellow 15%, green 60%); /* For Firefox 3.6 to 15 */
                background: radial-gradient(red 5%, yellow 15%, green 60%); /* Standard syntax (must be last) */
            }
        </style>
    </head>
    <body>

        <h3>Radial Gradient</h3>
        <h5>EXAMPLE 1</h5>
        <div id="grad1"></div>
        <h5>EXAMPLE 2</h5>
        <div id="grad2"></div>
    </body>
</html>
